Main Restorations Software Audio/Jukebox/MP3 Everything Else Buy/Sell/Trade
Project Announcements Monitor/Video GroovyMAME Merit/JVL Touchscreen Meet Up Retail Vendors
Driving & Racing Woodworking Software Support Forums Consoles Project Arcade Reviews
Automated Projects Artwork Frontend Support Forums Pinball Forum Discussion Old Boards
Raspberry Pi & Dev Board controls.dat Linux Miscellaneous Arcade Wiki Discussion Old Archives
Lightguns Arcade1Up --- Bug Reports --- Site News

Unread posts | New Replies | Recent posts | Rules | Chatroom | Wiki | File Repository | RSS | Submit news

  

Author Topic: Need HELP please GROOVYMAME  (Read 229 times)

0 Members and 1 Guest are viewing this topic.

RIKITO69

  • Trade Count: (0)
  • Jr. Member
  • **
  • Offline Offline
  • Posts: 4
  • Last login:Today at 05:26:35 pm
  • I want to build my own arcade controls!
Need HELP please GROOVYMAME
« on: September 11, 2019, 10:25:37 am »
I bought my first arcade ( 3 ) machine and wanted to install groovymame.
I bought a 4gb quad core desktop with an ati radeon 4890 card.
I followed as a tutorial a video of youtube " fichines argentina-Retrocidad " and can not mount the system groovymame.
Please help me because I do not understand much of computer science but I have already spent a lot of money trying to realize a teenage dream.

krick

  • Trade Count: (+1)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 2002
  • Last login:Today at 05:51:56 pm
  • Gotta have blue hair.
Re: Need HELP please GROOVYMAME
« Reply #1 on: September 13, 2019, 08:17:03 pm »
You'll have better results with a Radeon HD 5xxx series or higher.
Hantarex Polo 15KHz
Sapphire Radeon HD 7750 2GB (GCN)
GroovyMAME 0.197.017h_d3d9ex
CRT Emudriver & CRT Tools 2.0 beta 13 (Crimson 16.2.1 for GCN cards)
Windows 7 Home Premium 64-bit
Intel Core i7-4790K @ 4.8GHz
ASUS Z87M-PLUS Motherboard

keilmillerjr

  • Trade Count: (+5)
  • Full Member
  • ***
  • Online Online
  • Posts: 1709
  • Last login:Today at 06:14:39 pm
  • Web Developer.
Re: Need HELP please GROOVYMAME
« Reply #2 on: September 14, 2019, 01:09:08 am »
Follow the 3450 guide on Calamity site if you cant figure it out. Just helped my friend do the process with a similar card today.

krick

  • Trade Count: (+1)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 2002
  • Last login:Today at 05:51:56 pm
  • Gotta have blue hair.
Re: Need HELP please GROOVYMAME
« Reply #3 on: September 14, 2019, 10:57:08 am »
CRT EmuDriver 2.0
http://geedorah.com/eiusdemmodi/forum/viewtopic.php?id=295

Installing CRT Emudriver 2.0 - HD 4350 - Windows 7 - super resolutions
http://geedorah.com/eiusdemmodi/forum/viewtopic.php?pid=1016#p1016
Hantarex Polo 15KHz
Sapphire Radeon HD 7750 2GB (GCN)
GroovyMAME 0.197.017h_d3d9ex
CRT Emudriver & CRT Tools 2.0 beta 13 (Crimson 16.2.1 for GCN cards)
Windows 7 Home Premium 64-bit
Intel Core i7-4790K @ 4.8GHz
ASUS Z87M-PLUS Motherboard

RIKITO69

  • Trade Count: (0)
  • Jr. Member
  • **
  • Offline Offline
  • Posts: 4
  • Last login:Today at 05:26:35 pm
  • I want to build my own arcade controls!
Re: Need HELP please GROOVYMAME
« Reply #4 on: Today at 12:42:54 pm »
Ok, all instaled and running.
Next problem....... no roms  :hissy:
i download a 6000 romīs pack
How do i install them???
Anyone helps
Thankīs :notworthy: :applaud:

PL1

  • Global Moderator
  • Trade Count: (+1)
  • Full Member
  • *****
  • Offline Offline
  • Posts: 7394
  • Last login:Today at 06:02:35 pm
  • Designated spam hunter
Re: Need HELP please GROOVYMAME
« Reply #5 on: Today at 02:02:22 pm »
i download a 6000 romīs pack
How do i install them???
1. Check that your ROMset version matches your MAME version.
- Trying to use a v0.106 ROMset with v0.213 GroovyMAME will cause huge problems since many files have been renamed, others have been redumped, some device drivers have been moved from the game ROM file to a driver file, and many previously encrypted chips have been properly decoded and documented.
- The greater the difference between the ROMset and MAME versions, the more problems you will have.
- Many people prefer to find a ROMset first, then use the matching version of MAME.

PROTIP:  DO NOT use a "no-nag" MAME build until you verify that everything is working properly.  The "nag" screens have useful info for troubleshooting that can save you a lot of frustration.

2. Put the ROMs in the GroovyMAME "roms" sub-folder.
- If all the ROMs are in one huge "6,000_ROMs.zip" file, unzip the contents of the one huge file so you now have 6,000 small .zip files.
- Leave the 6,000 individual ROM and driver files zipped. (dkong.zip, mspacman.zip, midssio.zip, etc)


Scott

RIKITO69

  • Trade Count: (0)
  • Jr. Member
  • **
  • Offline Offline
  • Posts: 4
  • Last login:Today at 05:26:35 pm
  • I want to build my own arcade controls!
Re: Need HELP please GROOVYMAME
« Reply #6 on: Today at 05:26:36 pm »
Quote
1. Check that your ROMset version matches your MAME version.
- Trying to use a v0.106 ROMset with v0.213 GroovyMAME will cause huge problems since many files have been renamed, others have been redumped, some device drivers have been moved from the game ROM file to a driver file, and many previously encrypted chips have been properly decoded and documented.
- The greater the difference between the ROMset and MAME versions, the more problems you will have.
- Many people prefer to find a ROMset first, then use the matching version of MAME.

PROTIP:  DO NOT use a "no-nag" MAME build until you verify that everything is working properly.  The "nag" screens have useful info for troubleshooting that can save you a lot of frustration.

2. Put the ROMs in the GroovyMAME "roms" sub-folder.
- If all the ROMs are in one huge "6,000_ROMs.zip" file, unzip the contents of the one huge file so you now have 6,000 small .zip files.
- Leave the 6,000 individual ROM and driver files zipped. (dkong.zip, mspacman.zip, midssio.zip, etc)




Scott


THANK YOU VERY MUCH  :cheers: :cheers: :applaud: :applaud: